/* Commentaire en CSS */
* {
	box-sizing: border-box;
	scroll-behavior: smooth;
}

body {
	max-width: 1920px;
	margin: 0;
	font-family:"Raleway", Arial, Helvetica, sans-serif; 
	font-style: normal;
	font-weight: 700;
	font-size: 15px;
	color: #292929;
	list-style: none;
	letter-spacing: 0.2em;
	padding: 0;
	transition: all .3s;
	scroll-behavior: smooth;
}

h1, h3 {
	font-family:"Khand", Georgia, Garamond, serif; 
	font-style: normal;
	font-weight: 700;
	font-size: 45px;
	color: #999999;
	line-height: 1.5em;
	list-style: none;
	letter-spacing: 0.2em;
	padding: 15px;
}

h3 {
	margin: 0;
	padding-top: 20px;
	font-size: 35px;
	letter-spacing: 0.1em

}
h4 {
	font-family:"Khand", Georgia, Garamond, serif; 
	font-style: normal;
	font-weight: 300;
	font-size: 25px;
	color: #d69e66;
}
.gd-para {
	padding: 50px;
	text-align: left;
}
.entete{
	flex: 60%;
	height: 100vh;
	text-align: center;
}
.bouton {
	position: absolute;
	top: 90vh;
	left: 49vw;
}
.bouton2 {
	opacity: 0.7;
	font-size: 22px;
	color: #D3D3D3;
	background-color: #292929;
	border-radius: 50%;
	padding: 6px;
}

.separator{
	width:100px;
	margin:auto;
	border-top: 3px solid #d69e66;
	margin-bottom: 40px;
}
.servicestab .separator{
	margin: 0;
	text-align: left;
}
.serv {
	max-width: 1080px;
	margin: auto;
}
.row {  
	display: flex;
	flex-wrap: wrap;
}

.sidebar {
	flex: 0 0 200px;
	margin-top: 100px;
	background-color: #292929;
	opacity: 0.7;
	overflow-x: hidden;
	position: fixed;
}

.sidebar img {
	max-width: 250px;
	margin-left: auto;
	padding: 10px;

}
.sidebar ul {
	list-style: none;
	text-align: left;
	padding-inline-start: 25px;
}
.sidebar a {
	text-decoration: none;
	font-family:"Raleway", Arial, Helvetica, sans-serif; 
	font-style: normal;
	font-weight: 700;
	font-size: 25px;
	color: #D3D3D3;
	line-height: 1.5em;
	list-style: none;
	letter-spacing: 0.2em;
}
.socialm{
	padding-top: 20px;
}
.main {
	flex: 60%;
	background-image: linear-gradient(to top, #A3A3A3, lightgray, #f5f5f5);
}
.vide {
	flex: 20%;
	background-color: transparent;
}

.footer {
	max-width: 60%;
	margin: auto;
}

.flex-foot {
	display: flex;
	justify-content: space-between;
	align-items: center;
	background-color: #A3A3A3;
	padding: 20px 40px;
}

.footer .qui {
	text-align: center;
	line-height: 1.5em;
	font-size: 15px;
}

.footer .social a{
	color: #292929;
	font-size: 25px;
	padding-top: 20px;
	text-decoration: none;
}

.index {
	max-width: 1920px;
	background-image: url("images/index.jpg");
	height: 100vh;
	text-align: center;
	background-attachment: fixed;
}
.droit {
	padding-top: 90px;
	font-family:"Ms Madi", Lucida Handwriting, Helvetica, sans-serif; 
	font-style: normal;
	font-weight: 700;
	font-size: 50px;
	color: #D3D3D3;
	line-height: 1.5em;
	flex-grow: 8;
}
.titre1 {
	line-height: 1.3em;
	font-size: 100px;
	text-align: right;
	padding-right: 5%;
}
.titre2 {
	text-align: right;
	padding-right: 5%;
	font-family:"Raleway", Arial, Helvetica, sans-serif;
	font-size: 30px;
}
.apropos {
	max-width: 1920px;
	background-image: url("images/apropos.jpg");
	height: 100vh;
	text-align: center;
	background-attachment: fixed;
}
.contact {
	max-width: 1920px;
	background-image: url("images/contact.jpg");
	height: 100vh;
	text-align: center;
	background-attachment: fixed;
}
.services {
	max-width: 1920px;
	background-image: url("images/services.jpg");
	height: 100vh;
	background-attachment: fixed;
	background-position: 70%;
	text-align: center;
}
.temoignages {
	max-width: 1920px;
	background-image: url("images/temoignages.jpg");
	height: 100vh;
	text-align: center;
	background-attachment: fixed;
}
.portfo {
	max-width: 1920px;
	background-image: url("images/portfo.jpg");
	height: 100vh;
	text-align: center;
	background-attachment: fixed;
}
.service {
	max-width: 1920px;
	background-image: url("images/service.jpg");
	height: 100vh;
	text-align: center;
	background-attachment: fixed;
}
.flex-propos {
	float: right;
	margin-top: 25px;
	margin: 10px;
}

.propos{
	margin: 0 30px;
	background-color: white;
	text-align: justify;
	flex: 50%;
	padding-bottom: 15px;
	padding: 40px 45px;
	padding-top: 90px;
}

.propos img {
	float: left;
	margin-top: -80px;
	padding-right: 21px;
}

.propos img {
	float: left;
	margin-top: -80px;
	padding-right: 21px;
}
.photo img{
	max-width: 100%;
	
}
.conten{
    margin: 0 30px;
    justify-content: center;
}
.row2{
	display: flex;
	justify-content: space-around;
}


.col2 {
	padding-left: 40px;
	flex: 50%;
	text-align: left;
	text-decoration: none;
	align-self: center;
}
.mySlides .col2 {
	padding-right: 50px;
	text-align: center;
}
.mySlides .col2 img{
	border-radius: 50%;
	padding-top: 15px;
}
.service .col2 img {
	flex: 1;
	max-width: 100%;
}
.service .col2a {
	flex: 1;
	flex: 50%;
	background-color: white;
	margin-left: -40px;
	margin-right: 40px;
	margin-top: 40px;
	margin-bottom: 40px;
	box-shadow: 10px 20px 25px #888888;
	text-align: left;
	padding: 25px;

}

.col4  img {
	flex: 25%;
	padding: 15px 0px;
	margin: 0;
    width: 100%;

}
.rowb { 
	display: flex;
	flex-wrap: wrap;
}

.rowf {
	display: grid;
	grid-template-columns: auto auto auto;
	padding: 15px;
	column-gap: 15px;
	row-gap: 15px;
}
.servicestab{
	max-width: 1080px;
}
.services .rows{
	display: grid;
	justify-items: stretch;
	grid-template-columns: auto auto auto;
	padding: 25px;
}
.services .rows div {
	background-color: #f5f5f5;
	padding: 15px;
}
.col3{
	background-color: white;
	text-align: left;
	padding: 25px;
}
.col3 img {
	align-self: center;
	max-width: 100%;
	margin: auto;
	padding-top: 35px;
}
.col3 img .last {
	justify-content: center;
	padding-top: 0px;
	padding-bottom: 10px;
}
.service .forfait {
	padding-top: 20px;
text-align: left;
}
.prix {
	font-size: 20px;
	text-align: center;
	color: #d69e66;
}
.p250 {
	margin-bottom: 36px;
}
.p930 {
margin-bottom: 36px;
}
.adresse {
	padding: 5px;
}
.rond {
	max-height: 500px;
	flex: 50%;
	background-color: #519872;
	border-radius: 50%;s
}
.service {
	text-decoration: none;
}
.forfait{
	margin-bottom: 30px;
}

.separatori{
	margin: auto;
	width:100px;
	border-top: 3px solid #d69e66;
	margin-bottom: 20px;
}
.service .separatori {
	margin-left: 0;
}
.decouvrez {
	text-decoration: none;
	background-color: #f5f5f5;
	color: #d69e66;
	padding: 10px;
	border: 2px solid #d69e66;
	justify-content: center;
}
.form-img {
	background-image: url("images/form.jpg");
	min-height: 740px;
	background-position: center;
	background-repeat: no-repeat;
	background-size: cover;
	position: relative;
	margin-bottom: 80px;
}

.formulaire {
	position: absolute;
	margin-top: 147px;
	margin-left: 95px;
	max-width: 450px;
	padding: 20px;
	background-color: white;
}
.formulaire2{
	padding: 20px;
	background-color: white;
	display: none;
}
input[type=text], textarea {
	font-family:"Raleway", Arial, Helvetica, sans-serif; 
	width: 100%;
	padding: 15px;
	margin: 5px 0 22px 0;
	border: none;
	background: #f1f1f1;
}

input[type=text]:focus, textarea:focus {
	background-color: #ddd;
	outline: none;
}

.btn {
	background-color: #d69e66;
	color: white;
	padding: 16px 20px;
	border: none;
	cursor: pointer;
	width: 100%;
	opacity: 0.9;
}

.btn:hover {
	opacity: 1;
}

.carousel {

	position: relative;
	width: 95%;
	height: 1040px;
	margin: auto;
}

.slide {
	position: absolute;
	width: 100%;
	background-color: #f5f5f5;
padding-bottom: 50px;
}

.slide img {
	width: 100%;
	height: 100%;
}

#i1, #i2, #i3, #i4 {
	display: none;
}



.prev {
	left: 0;
}

.next {
	right: 0;
    
}

.navo{
	width: 100%;
	height: 25px;
	bottom: 12%;
	position: absolute;
	text-align: center;
	z-index: 99;
}

.dots {
	top: -5px;
	width: 10px;
	height: 10px;
	margin: 0 4px;
	position: relative;
	border-radius: 50%;
	display:inline-block;
	background: rgba(0,0,0,.4);
}

.slide {
	z-index: -1;
}

#i1:checked ~ #one,
#i2:checked ~ #two,
#i3:checked ~ #three,
#i4:checked ~ #four{
	z-index: 9;
}

.temgrid {
display: grid;
	grid-template-columns: repeat(4, 1fr);
	grid-template-rows: repeat(4, 1fr);


}

.item1 {
	padding: 30px;
	border-radius: 50%;
	grid-column: 1 / span 2;
	grid-row: 1 / span 2;
}
.item2 {
	grid-column: 3 / span 4;
	grid-row: 1 / span 2;
	align-items: stretch ;
}
.item3 {
	grid-column: 1 / span 1;
	grid-row: 3 / span 4;
}


.portfolio {
	background-color: transparent;
	max-width: 1080px;
	margin: auto;
	padding: 2vmin;

}

.portfolio img {
	block-size: auto;
	max-inline-size: 100%;
	vertical-align: middle;
}

.portfolio .embed {
	overflow: hidden;
	padding-block-start: 100%;
	position: relative;
}

.portfolio .embed--1-2 {
	padding-top: calc(100% / (1 / 2));
}

.portfolio .embed--2-1 {
	padding-top: calc(100% / (2 / 1));
}

.portfolio .embed--2-3 {
	padding-top: calc(100% / (2 / 3));
}

.portfolio .embed--3-2 {
	padding-top: calc(100% / (3 / 2));
}

.portfolio .embed > * {
	height: 100%;
	left: 0;
	object-fit: cover;
	padding: 0.25em;
	position: absolute;
	top: 0;
	width: 100%;
}

.portfolio .gallery {
	display: grid;
	grid-template-columns: repeat(8, 1fr);
	grid-template-rows: repeat(8, 1fr);
}

.portfolio .gallery__item--h-2 {
	grid-column-end: span 2;
}

.portfolio .gallery__item--h-3 {
	grid-column-end: span 3;
}

.portfolio .gallery__item--v-2 {
	grid-row-end: span 2;
}

.portfolio .gallery__item--v-3 {
	grid-row-end: span 3;
}

.mobile {
	display: none;
}



/* Slideshow container */
.slideshow-container {
    max-width: 1000px;
    position: relative;
    margin: auto;
  }
  
  /* Hide the images by default */
  .mySlides {
    display: none;
  }
  
  /* Next & previous buttons */
  .prev, .next {
    cursor: pointer;
    position: absolute;
    top: 50%;
    width: auto;
    margin-top: -22px;
    padding: 16px;
    color: rgba(49, 49, 49, 0.603);
    font-weight: bold;
    font-size: 18px;
    transition: 0.6s ease;
    border-radius: 0 3px 3px 0;
    user-select: none;
  }
  
  /* Position the "next button" to the right */
  .next {
    right: 0;
    border-radius: 3px 0 0 3px;
  }
  
  /* On hover, add a black background color with a little bit see-through */
  .prev:hover, .next:hover {
    background-color: rgba(0,0,0,0.8);
  }
  
  /* Caption text */
  .text {
    color: #f2f2f2;
    font-size: 15px;
    padding: 8px 12px;
    position: absolute;
    bottom: 8px;
    width: 100%;
    text-align: center;
  }
  
  /* Number text (1/3 etc) */
  .numbertext {
    color: #f2f2f2;
    font-size: 12px;
    padding: 8px 12px;
    position: absolute;
    top: 0;
  }
  
  /* The dots/bullets/indicators */
  .dot {
    cursor: pointer;
    height: 15px;
    width: 15px;
    margin: 0 2px;
    background-color: #bbb;
    border-radius: 50%;
    display: inline-block;
    transition: background-color 0.6s ease;
  }
  
   .dot:hover {
    background-color: #717171;
  }
  
  /* Fading animation */
  .fade {
    animation-name: fade;
    animation-duration: 1.5s;
    background-color: white;
  }
  
  @keyframes fade {
    from {opacity: .4}
    to {opacity: 1}
  }



/* Menu */
.topnav {
	overflow: hidden;
	background-color: #292929;
	display: none;
}

.topnav a {
	float: left;
	display: block;
	font-family:"Raleway", Arial, Helvetica, sans-serif; 
	font-style: normal;
	font-weight: 700;
	font-size: 20px;
	color: #D3D3D3;
	line-height: 1.5em;
	list-style: none;
	letter-spacing: 0.2em;
	text-align: center;
	padding: 14px 16px;
	text-decoration: none;
}

.topnav a:hover {
	background-color: #D3D3D3;
	color: #292929;
}
.topnav a.active:hover { 
	background-color: #D3D3D3;
	color: #292929;
}

.topnav a.active {
	font-family:"Ms Madi", Lucida Handwriting, Helvetica, sans-serif; 
	font-style: normal;
	font-weight: 700;
	font-size: 25px;
	color: #D3D3D3;
}

.topnav .icon {
	display: none;
	font-size: 25px;
	color: #D3D3D3;
}

@media screen and (max-width: 1230px) {
	.sidebar {
		display: none;
	}
	.bouton2 {
		display: none;
	}
	.vide {
		display: none;
	}
	.topnav {
		display: block;
	}

	.topnav a:not(:first-child) {display: none;}
	.topnav a.icon {
		float: right;
		display: block;
	}

	.topnav.responsive {position: relative;}
	.topnav.responsive .icon {
		position: absolute;
		right: 0;
		top: 0;
	}
	.topnav.responsive a {
		float: none;
		display: block;
		text-align: left;
	}
	.footer {
		max-width: 100%;
	}
}


@media screen and (max-width: 600px) {
	.sidebar {
		display: none;
	}
	.bouton2 {
		display: none;
	}
	.vide {
		display: none;
	}
	.topnav {
		display: block;
	}

	.topnav a:not(:first-child) {display: none;}
	.topnav a.icon {
		float: right;
		display: block;
	}

	.topnav.responsive {position: relative;}
	.topnav.responsive .icon {
		position: absolute;
		right: 0;
		top: 0;
	}
	.topnav.responsive a {
		float: none;
		display: block;
		text-align: left;
	}
	.footer {
		max-width: 100%;
	}
	.flex-foot {
		flex-direction: column;
	}
	.index {
		background-position: 70% 90%;
	}
	.droit {
		padding-top: 450px;
	}
	.apropos {
		background-position: 45% ;
	}
	.propos {
		margin: 0;
	}
	.propos  img {
		float: none;
		margin: auto;
		padding-bottom: 30px;
	}
	.conten{
    margin: 0;
}
	.flex-propos {
		flex-direction: column;
	}
	.contact {
		background-position: 52% 5%;
	}
	.form-img {
		background-position: 75%;

		margin: 0;
	}
	.formulaire {
		display: none;
	}
	.formulaire2 {
		display: block;
	}
	.row2 {
		flex-direction: column-reverse;
		margin: 0;

	}
	.col2 {
		padding: 10px;
		margin: 0;
	}

	.carousel {
		width: 100%;
		height: 325px;;
	}
	.ordi {
		display: none;
	}
	.services {
		background-position: 50%;
	}
	.sevicestab .col2{
		text-align: center;
		padding-bottom: 50px;
	}
	.verse {
		flex-direction: column-reverse;
	}
	
	.portfo {
		background-position: 50% 25%;
	}
	.portfolio .gallery {     
		grid-template-columns: repeat(4, 1fr);
	}

	.mobile {
		display: block;
	}
	.desktop {
		display: none;
	}
	.service {
		background-position: 50% 25%;
	}
	.service .rowb {
		flex-direction: column;
	}

	.service .col2a{
		padding: 10px;
		margin: 0;
		box-shadow: none;
	}
	.rowf{
		grid-template-columns: auto;
		padding: 0;
		padding-top: 10px;
	}
	.col3 img {
		max-width: 100%;
		margin: auto;
		padding: 0;
	}
	.services .rows{
		padding: 0;
		grid-template-columns: auto;
		display: grid;
		justify-items: stretch;
	}

	.cols {
		width: 50%;
	}
	.servicestab .rows div{
		padding-bottom: 30px;
	}
	.services .rows div {
		padding-bottom: 55px;
	}
	.p250, .p930, .p1620 {
		margin-bottom: 20px;
	}
	.temoignages {
		background-position: 52% 30%;
	}
	.slide .row {
	flex-direction: column;
	}
	.navo {
	display: none;
	}

}

